| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ItemsGroupedToolBar Class Reference
Inheritance diagram for Digikam::ItemsGroupedToolBar:

## Signals
void | signalDeleteRequested ()

## Public Member Functions
| ItemsGroupedToolBar (ItemsGroupedView *const view)